  <resources>
    <string name="03Q47XnC">Eh bien. J'aime en savoir un peu plus sur les gens avant que je ne les tue. Pourrais-tu me donner ton joli petit nom ?</string>
    <string name="1BZmK6EP">À présent... je suppose que nous allons faire couler le sang, maintenant. Quelque chose à ajouter avant de commencer ?</string>
    <string name="2V0eF42T">{STR_SALUTATION}... Cela fait plaisir de vous voir. Cela faisait trop longtemps.</string>
    <string name="3bW5jWJ1">{STR_SALUTATION}... Même après avoir trahi la confiance de vos pairs, tout le monde devrait avoir une chance de se faire pardonner. Suivant cela, j'écouterai tout ce que vous avez à dire.</string>
    <string name="3WtZ4AKa">Je ne vous connais pas... si vous avez quelque chose à dire, faites vite. Les corbeaux ont faim et je ne veux pas les faire attendre.</string>
    <string name="43KLZl7D">{STR_SALUTATION}... Si nous en venons à nous battre vous et moi, eh bien... je n'y prendrai aucun plaisir.</string>
    <string name="4Lfz6ux4">{STR_SALUTATION}... cela faisait longtemps...</string>
    <string name="4RbOYBQb">Halte. Vous voulez me dire qui vous êtes, ou devons-nous simplement y aller ?</string>
    <string name="4RMGcBuj">{STR_SALUTATION}... Paix à vous... Je suis heureux de vous voir.</string>
    <string name="5C1seeEM">Halte ! Vous avez quelque chose à dire, avant que je donne l'ordre d'attaquer ?</string>
    <string name="5RpfV389">{STR_SALUTATION}... mon épée est sous votre commandement.</string>
    <string name="7dqD89gR">Arrêtez-vous. Vous pouvez me dire qui vous êtes, ou garder votre souffle pour la suite.</string>
    <string name="7eDCl1nd">{STR_SALUTATION}... je vous ai eu. Vous n'irez nulle part.</string>
    <string name="8i2Z7jJa">Halte là. Dites-moi donc votre nom, contre qui vais-je me battre ?</string>
    <string name="8kCCsahd">{STR_SALUTATION}... je connais vos tours et vous les miens. Alors, que ce soit se battre ou parler, mettons-nous y...</string>
    <string name="97bAooa5">Cieux... Le vin d'ici a un goût de pisse. Bien... alors, qui êtes-vous ?</string>
    <string name="9emUaMsx">{STR_SALUTATION}... à votre service.</string>
    <string name="9MZ1SaXt">Eh bien... Je ne crois pas que nous nous soyons déjà rencontré. Voulez vous bien me dire votre nom ?</string>
    <string name="A3eeOUZH">Vous savez ce que je pense de vous. J'espère que c'est important.</string>
    <string name="a67lBQad">Qui êtes vous ? Répondez vite, avant que je ne donne l'ordre d'attaquer.</string>
    <string name="AoBIFXZH">{STR_SALUTATION}... Bien, bien. Je suis très curieux d'entendre ce que vous avez à dire.</string>
    <string name="aOkilS3H">Bien. Alors qui êtes-vous ?</string>
    <string name="axO6JCWt">Si vous le voulez bien... Arrêtez-vous. J'aimerais vous demander votre nom.</string>
    <string name="ay0tHozl">Oui ? Alors, qui êtes-vous ?</string>
    <string name="AYeRBAxA">Arrêtez-vous. N'approchez pas plus. Pardonnez-moi, mais on n'est jamais trop prudent. J'aimerais connaître votre nom.</string>
    <string name="aZeMzNXf">Yeah? You want something from me? Who're you?</string>
    <string name="B05S6Fw4">Qui êtes-vous et que voulez-vous ?</string>
    <string name="B0YYHX47">Yes? You need something from me? Who are you?</string>
    <string name="b9DEXqta">Arrêtez-vous là. Bien... Pour qu'on puisse discuter un peu. Mais si vous tentez quelque chose de délicat, mes gars vous couperont en deux.</string>
    <string name="bI4IbX25">{STR_SALUTATION}... Eh bien... Ça fait un moment que je n'ai pas posé les yeux sur vous. Je ne peux pas dire que ça m'ait beaucoup gêné.</string>
    <string name="BXpMYumQ">Eh bien... Pardonnez-moi si je ne peux vous souhaiter d'aller en paix, mon vieil ami. Le destin décidera quoi qu'il en soit.</string>
    <string name="CcPZbyiv">Arrête-toi là. Alors, vous pourriez me dire votre nom, avant que nous croisions le fer.</string>
    <string name="CdHlFmue">Donnez-moi votre nom, je vous prie. Pardonnez-moi si nous nous sommes déjà rencontrés et que je ne m'en souvienne pas, j'ai vu bien des guerriers traverser mes terres et finir bien vite dans des fosses communes.</string>
    <string name="CEKlT71P">Eh bien, nous y voilà. Donnez-moi des funérailles décentes si je tombe sous votre épée, et je ferai de même pour vous. Avez-vous quelque chose à dire ?</string>
    <string name="CiquaIVy">Il semble que vos péchés n'aient pas encore rattrapé votre retard. Mais ils le feront, croyez-moi, ils le feront..</string>
    <string name="cOEodlOB">You wanted to see me for something?</string>
    <string name="cXQm4Wba">Halte... Si vous respectez les termes du pourparler, je vous écouterai.</string>
    <string name="d6LHL0Fj">On dirait que vous êtes pris, et je suis content d'être celui qui vous a pris.</string>
    <string name="DwqTbXhg">Eh bien... A moins que je ne me trompe, je dirais que vous avez de très bonnes chances de festoyer avec vos ancêtres avant la fin de cette journée.</string>
    <string name="DXYVZbcz">{STR_SALUTATION}... Prêt à me livrer un bon combat ?</string>
    <string name="F1KEe2XG">Please be brief. I am pressed for time.</string>
    <string name="fQRGVkTL">Eh bien, si nous devons en arriver là, faisons en sorte que les bardes se souviennent de ce combat, hein ?</string>
    <string name="G0qCtfK2">{STR_SALUTATION}... Quel dommage de se rencontrer ainsi.</string>
    <string name="g9Gav4yj">{STR_SALUTATION}... Alors... Un serpent est venu chuchoter à mon oreille.</string>
    <string name="GCTtfyGS">Je ne sais pas ce que nous avons à nous dire.</string>
    <string name="GgERkyDL">Ma Dame...</string>
    <string name="gGjqzb5j">Qu'y a-t-il, {?PLAYER.GENDER}étrangère{?}étranger{\\?} ? Qui êtes-vous ?</string>
    <string name="gLWgcDUN">Ah, the Heavens are kind. What kind of death do you want, dog?</string>
    <string name="gMyAYyEX">{STR_SALUTATION}... Ça faisait longtemps.</string>
    <string name="h6g4OQqT">Arrêtez-vous là. Maintenant, alors... Dites-moi votre nom, avant que nous croisions le fer.</string>
    <string name="hAbpAkIw">{STR_SALUTATION}... Je pense que votre chance a tourné.</string>
    <string name="hbvuSLB0">Eh bien, nous y voilà. Je pensais autrefois que l'amitié était sacrée, mais toutes les choses sacrées sont finalement profanées. Ne croyez pas que je ne vous tuerai pas si j'en ai besoin.</string>
    <string name="hW0ce7Nd">Welcome, stranger, to my little kingdom here. Who might you be?</string>
    <string name="iNYLG9P1">Je suis très en colère contre vous. Trop de temps s'est écoulé depuis votre dernière visite.</string>
    <string name="IU3KjVbT">C'est assez proche. Qui êtes-vous ?</string>
    <string name="j6p0K0s6">{STR_SALUTATION}. Je suis à vos ordres.</string>
    <string name="jljaKTRo">{STR_SALUTATION}... Je suis un peu pressé actuellement. Qu'y a-t-il ?</string>
    <string name="k8gI5Ix3">Je vous demande pardon, je ne crois pas vous connaître.</string>
    <string name="KJsVOyUE">{STR_SALUTATION}... Such a delight to see you.</string>
    <string name="KnJoVOEk">{STR_SALUTATION}... Je suis à vos ordres.</string>
    <string name="Kp0Mc35d">Halte. Qui êtes-vous ?</string>
    <string name="l03Kxell">Halte... Avant que nous nous battions, je voudrais connaître votre nom.</string>
    <string name="l0Bmbgqg">Ne vous approchez pas. Avant d'en venir aux coups, je vous demande votre nom.</string>
    <string name="laroTh3e">Avez-vous quelque chose à dire, avant que je donne l'ordre d'attaquer ?</string>
    <string name="lbH0Fw9s">J'ai longtemps attendu ce jour. Regardez bien autour de vous, car bientôt vos yeux n'auront rien d'autre à voir que l'intérieur d'un corbeau.</string>
    <string name="lK32NXY8">J'espère que vous vous en êtes bien sorti, que vous avez fait honneur à votre nom et que vous avez fait couler le sang de vos ennemis.</string>
    <string name="LNhUaIoB">Oui, vous-même. Préparez-vous à recevoir ce qui vous arrive.</string>
    <string name="LRpsEe3F">{STR_SALUTATION}... Ravi de vous voir.</string>
    <string name="lvScVM9T">Soyez bref, je vous prie. Je suis pressé.</string>
    <string name="mcNlccCF">Oui ? Je ne pense pas vous connaître. Paix à vous, {?PLAYER.GENDER}étrangère{?}étranger{\\?}.</string>
    <string name="mHjnRrLk">Eh bien, je ne le nierai pas. Ce sera un plaisir de vous voir hurler et vous vider de votre sang dans la poussière.</string>
    <string name="mkFfE4Pm">C'est assez près, maintenant. Qui êtes-vous ?</string>
    <string name="n5Va4JVo">Ah, bien. La justice semble m'avoir nommé son bourreau aujourd'hui. Êtes-vous partisan de l'épée, ou de la corde ?</string>
    <string name="nESnaBbx">Ma Dame... Vous êtes toujours aussi belle.</string>
    <string name="nFPrHMdU">Eh. Wine here tastes like piss. Anyway, what do you want?</string>
    <string name="nOMhLR63">{STR_SALUTATION}... Vous êtes plus belle que jamais.</string>
    <string name="Ny7o14yZ">Dites-moi votre nom. Je préfère toujours savoir qui je tue.</string>
    <string name="NZ9E0KVb">Vous savez que je ne vous aime pas. Qu'est-ce que vous voulez dire ?</string>
    <string name="nzSUfX5b">Préparez-vous à recevoir la récompense pour vos actes, maraud !</string>
    <string name="oqSF8Ueu">Eh bien, {?PLAYER.GENDER}étrangère{?}étranger{\\?}. Paix à vous. Quel est votre nom ?</string>
    <string name="oYskGouF">« {STR_SALUTATION}... Mon cœur est heureux de vous voir. ».</string>
    <string name="p1CHHIFb">Pardonnez-moi pour ce qui peut paraître pour un excès de prudence, mais je vous en prie, gardez vos distances. Au-delà de la longueur d'une épée, c'est très bien. A qui avons-nous affaire ?</string>
    <string name="PCLD3G3s">{STR_SALUTATION}... J'aimerais vous souhaiter la paix et la prospérité, mais bien sûr je ne veux pas de ça.</string>
    <string name="pf3LDFVp">Laissez votre épée dans son fourreau encore un moment, {?PLAYER.GENDER}étrangère{?}étranger{\\?}. Qui êtes-vous ?</string>
    <string name="PiaaXapn">{STR_SALUTATION}... C'est vraiment bon de vous voir.</string>
    <string name="PihQGbui">{STR_SALUTATION}... Je ne prends aucune joie à vous combattre, mais croyez-moi que je le ferai si nécessaire.</string>
    <string name="pm786w3d">Quelle agréable surprise de vous voir. J'espère que mes hommes trouveront des chaînes d'argent ou d'or, dignes de votre rang, car il semble que vous nous honoriez de votre présence ce soir.</string>
    <string name="PvxtpJaY">Votre visage m'est inconnu. Quel est votre nom, étranger ?</string>
    <string name="Q3kWez4P">Arrêtez-vous là. Qui êtes-vous ? Il est préférable que nous sachions le nom de chacun, même si nous nous battons.</string>
    <string name="q3WvWFD1">{STR_SALUTATION}. Ça faisait longtemps.</string>
    <string name="qSVbfakb">{STR_SALUTATION}... Quel plaisir de vous voir.</string>
    <string name="RNfnK0Vv">Hum... Salutations, ma Dame. Je ne crois pas que nous nous soyons déjà rencontrés.</string>
    <string name="rWuWrr2s">{STR_SALUTATION}... Je ne prétendrai pas que je vous apprécie, mais je vous écoute.</string>
    <string name="s27yxVHY">Avez-vous quelque chose à dire ?</string>
    <string name="SCGyic5H">{STR_SALUTATION}... Abusez de ma patience, et vous le regretterez.</string>
    <string name="SdXCOffd">Respectez les pourparlers, et je ferai de même. Maintenant, qui êtes-vous ?</string>
    <string name="TCJIGLaL">À votre santé, {?PLAYER.GENDER}étrangère{?}étranger{\\?} ! Qui êtes-vous donc ?</string>
    <string name="TjrwrSH9">Paix à vous, {?PLAYER.GENDER}étrangère{?}étranger{\\?}. Quel est votre nom ?</string>
    <string name="tJVlv0TN">Puisque vous n'allez nulle part, autant avoir une petite discussion. Vous voulez peut-être vous présenter ?</string>
    <string name="TmQpdK7M">{STR_SALUTATION}... Votre beauté est un remède à mes problèmes.</string>
    <string name="U2Kr8vTy">Je vous ai surpris. N'essayez pas de me tromper. Quelque chose à dire ?</string>
    <string name="uGuu5JPx">{STR_SALUTATION}... Vous devriez prier pour qu'on vous accorde une mort rapide sur le champ de bataille, car si vous tombez entre mes mains, vous vous apercevrez que j'ai la mémoire longue et que je ne pardonne jamais.</string>
    <string name="uhSeQI7D">Dites ce que vous avez à dire. Après quoi, vous allez mourir.</string>
    <string name="uLkQmlad">{STR_SALUTATION}... Le destin aime clairement regarder de vieux amis se battre... Mais ne croyez pas que je ne ferai pas mon devoir.</string>
    <string name="uVm44ScK">{STR_SALUTATION}... Paix à vous.</string>
    <string name="UW9Pexaq">{STR_SALUTATION}. Je suis à votre service. Permettez-moi d'écrire votre testament dans les pages de l'histoire en lettres de sang. Ou tout autre chose dont vous pourriez avoir besoin...</string>
    <string name="vvkBHcAL">Je ne vous connais pas. Je suppose que vous devriez me dire votre nom.</string>
    <string name="vyeEx182">{STR_SALUTATION}... Je ne veux pas avoir à me battre avec vous. Mais je le ferai, mon ami{?PLAYER.GENDER}e{?}{\\?}, je le ferai.</string>
    <string name="wAAdnzKD">Peace to you, stranger, though if you come any closer I may stick a knife in your belly, as one cannot be too careful these days.</string>
    <string name="WAK8lSaW">Eh bien, bonne journée à vous. Alors, qui êtes-vous ?</string>
    <string name="wIXmtKa5">Quelle agréable surprise ! Je crois que je vais en profiter. Avez-vous quelque chose à dire, avant que je donne l'ordre d'attaquer ?</string>
    <string name="wzhYA3XN">{STR_SALUTATION}... Je ne vois pas ce que nous aurions à nous dire.</string>
    <string name="xAaxpdb3">{STR_SALUTATION}... C'est vraiment, vraiment bon de vous voir.</string>
    <string name="xiFrtNGH">Ah... Le destin me sourit aujourd'hui. Je ne peux imaginer de plus belle musique que vos cris d'agonie.</string>
    <string name="XmwqrCLY">{STR_SALUTATION}... Vous savez, les bandits gonflés comme vous ont toujours ce qu'ils méritent, à la fin.</string>
    <string name="y41EYSBI">{STR_SALUTATION}. C'est bon de vous voir.</string>
    <string name="yd0sShGW">Halte là. Qui êtes-vous ? J'aimerais savoir qui je vais tuer.</string>
    <string name="YGAYp0pO">Oui ? Désolé, je ne pense pas vous connaître.</string>
    <string name="YJvvaeDq">{STR_SALUTATION}... Vous devriez supplier les Cieux de vous prendre en pitié, car ce n'est pas moi qui le ferai.</string>
    <string name="YubrUiab">{STR_SALUTATION}... Toujours en vie, à ce que je vois. Dommage.</string>
    <string name="YzBDQ8J3">So... Just so you know, this here is my turf. Now, who might you be?</string>
    <string name="Z2bRJhTh">{STR_SALUTATION}... Si vous mourez bravement aujourd'hui, je m'assurerai qu'on se souvienne de votre courage.</string>
    <string name="z3zTyNru">Approchez-vous, {?PLAYER.GENDER}étrangère{?}étranger{\\?}, et je vous plante un couteau dans le ventre. Mais si vous restez où vous êtes, nous aurons peut-être une conversation assez agréable.</string>
    <string name="ZBjXh6cA">Arrêtez vous, {?PLAYER.GENDER}étrangère{?}étranger{\\?}. Allez en paix, du moins jusqu'à ce que je sache qui vous êtes.</string>
    <string name="ZRUCzgxQ">{STR_SALUTATION}... A moins que vous n'ayez quelque chose d'intéressant à dire, allez répandre votre venin dans l'oreille de quelqu'un d'autre.</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
